[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Yehaw!

On Wed, 02 Feb 2000, John Foster wrote:
> Lee Chapelle wrote:
> > 
> > I'm looking for "Messenger" I'm using corel-linux which has an earlier Netscape 4.x in it already but no sign of Messenger Composer etc.. I downloaded the correct update from the FTP site as stated in the package manager in linux the one with -linuxglibc2.0.tar.gz , extracted to a folder, navigated to the folder in console and ran ./ns-install. It goes fine, updates Navigator to 4.7 but there's no still no Messenger. How do I add (find) Messenger? I gotta have a decent modern newsreader, I'm just no good with this terminal stuff.
> ---------------------------------------------------------------
> You need the communicator version for your system.
> http://home.netscape.com/download/unsupported.html
> Pick the one from this site that fits your needs.

I tried another package, all are Communicator, but I am now convinced as I said
to Nate that the corel download has been crippled to not install Messenger so
they can cash in on people ordering the $59 or $89 CD. 

GUess it's time to download *real* Linux .. Ideas on that plan? 

thanks for the feedback


Reply to: